[Monetdb-developers] [Monetdb-checkins] buildtools/conf MonetDB.m4, May2009, 1.118, 1.118.2.1

Fabian Groffen Fabian.Groffen at cwi.nl
Tue May 19 11:35:29 CEST 2009


On 19-05-2009 09:29:10 +0200, Jan Rittinger wrote:
> That's no solution in my eyes...
> 
> Now I get the following configure output for the clients module...
> 
> checking for OpenSSL >= 0x0090800f... configure: error: not sufficient
>  >
> 
> ... and cannot build the clients code anymore.

Well, without it you can't use it properly, so it feels like a
"solution" in my eyes...




More information about the developers-list mailing list